Subject: Trainer Candidate - Shantanu Chanan
From: Shantanu Chanan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 28 Apr 2021 06:21:59 -0400

| | Tech Support Test

Name | Shantanu Chanan
E-mail | [email-masked]
Phone Number | (91) 8171213324
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida sec 22

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Altruist tech Pvt ltd | Process Trainer | -- | 22000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | My role is to train new hire and make them suitable for the process, and when their is no batch I am dealing with refreshers monthly BQ,helping with floors koi to meet the target as set by client.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation I faced was that during class room training, one of the advisor meet with an accident and he unable to continue with training although he was a very good resource so I want him to be with the time. So first I had a words with him if you want to continue I'll take the client approval and I'll shift you in next coming batch for which he agreed, so later I took the permission and he joined the next batch.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The basic difference between gud and great cx service is that how you interact with customers suppose if I am unable to help the customer but still I am  interacting with him politely or on the othe hand second advisor helped the cc but he was talking rudely so there is no use of that.
What according to you makes you a good candidate for this position? | According to me I am good for this position because I am already working as a Trainer and Ian very much aware that how to deal with different kind of advisor and how to avoid attrition.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |